[Setting]
CopyDir=PROGRAMFILES\Lenovo\Brmfl05c
MenuDir=Lenovo

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\ALFB_Lenovo
TempPath=SOFTWARE\Brother\TempALFB_LENOVO\ALFB_Lenovo

[Model]
Company=Lenovo
OEM=1
ModelName=M7750N
DeviceID=LenovoM7750N041D
ProductID=Vid_04f9&Pid_01C8
ModelType=ALFB
TwainName=M7750N
PrinterInfName32=leprm05a.inf
PrinterInfName64=leprma5a.inf
ScannerInfName=leim7750.inf
PortInfName=lepo7750.inf
PSInfName=M7750N_2.inf
PrintType=2
MFCNumber=4
TwainDir=TWAIN_32\BrMfSc09b
CCModelRegFile=CC3BrModel.ccr
InfCategory=ALFB_Lenovo
WebLinksDatName=Nodata
BSCModel=Nodata
Inbox=0
UsersGuidePath=Nodata

[Specification]
USB=1
LPT=0
Prtdrv=1
PrtdrvPs=1
XPS=0
Twain=1
NetTwain=1
PcfaxTx=1
2Dial=0
PcfaxRx=1
NetPcfaxRx=1
Rsp=1
NetRsp=1
Media=0
LAN=1
WLLAN=0
UsersGuide=0
ControlCenter=1
StatusMonitor=1
InstallCheck=0
ComPort=1
Donet=0

[UserInterface]
StatusMonitorSwitch=0
StatusMonitorSwitchDlg=0
SelectNetMFC=0
